Subject: RE: Using bestcomm in an external module (MPC5200B to be exact)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 01 Jul 2006 09:33:15 +1000

> But anyway, it's mainly internal cleanup and adapting drivers
> from the public version on my git tree to this newest/cleaner
> version is a 15 min work ;)

Any reason why you aren't regulary submitting those patches for upstream
inclusion ?

Ben.